/*
Design by Free CSS Templates
http://www.freecsstemplates.org 
Released for free under a Creative Commons Attribution 2.5 License
LEGACY EDITION - CAMELLA SILANG - BLACK
*/
* {
    box-sizing: border-box;
}

body {
	margin: 0;
	padding: 0;
	background: #070707;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: #d9d8d6;
}

h1, h2, h3 {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	font-weight: bold;
	color: #1D831B;
}

h1 {
	font-size: 120%;
	text-transform: uppercase;
}

h2 {
	font-size: 120%;
	text-transform: uppercase;	
}

h3 {
	font-size: 100%;
}

strong {
    font-weight: normal;    
}

p, ul, ol {
	margin-top: 0;
	line-height: 140%;
}

a {
	text-decoration: none;
	color: #1D831B;
}

a:hover {
	text-decoration: underline;
}

img.border {
	border: 6px solid #E1F1F6;
}

img.alignleft {
	float: left;
	margin-right: 25px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

#wrapper {
	/* min-width: 680px; */
	max-width: 1028px;
	margin: auto;
}

/* Header */

#header {
	width: 100%;
	height: 125px;
	margin: 0 auto;
	padding-bottom: 6px;
    content: "";
    clear: both;
    display: table;	
	text-align: middle;
}

#logo {
	float: left;
	width: 30%;
	height: 63px;
}

#logo h3 {
	margin: 0;
	padding: 40px 0px 0px 0px;
}

#logo h3 {
	float: left;
	letter-spacing: -0px;
	text-shadow: -1px 1px 2px #8C5414;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 200%;
	color: #FFFFFF;
}

#logo h3 img{
	height: 58px;
	margin-left: 10px;
}

.easystep {
	color: #FFFFFF;	
	font-weight: bold;
}

#sitelinks {
    text-align: right;
    padding-right: 20px;	
	float: right;
	width: 65%;
	height: 63px;
	font: normal 100% Arial, Helvetica, sans-serif;
	line-height: 120%;
	color: #404040;
}

#sitelinks h1 {
    text-align: right;
    padding-top: 17px;
	font: bold 100% Arial, Helvetica, sans-serif;
	line-height: 120%;
	color: #D9D8D6;
	text-transform: none;
}

#sitelinks h2 {
	color: #404040;
	font: normal 100% Arial, Helvetica, sans-serif;
	text-transform: none;		
}

#sitelinks h3 
{
    text-align: right;
    padding-top: 17px;
	font: normal 100% Arial, Helvetica, sans-serif;
	line-height: 120%;
	color: #D9D8D6;
}

#sitelinks h3 a {
	text-decoration: none;
	color: #404040;	
}

#sitelinks h3 a:hover {
	text-decoration: none;
	color: #A89F74;	
}


#search {
    padding-right: 20px;
	float: right;
	width: 65%;
	height: 0px;
	text-align: right;
	clear: right;
}

#search form {
	padding: 0px 0px 0px 0px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 200px;
	padding: 8px 10px 8px 10px;
	border: none;
	background: none;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #7F7F81;
}

#search-submit {
	display: none;
}

/* Menu */
#menu {
	width: 100%;
	height: auto;
	vertical-align: middle;
	margin: 0 auto 28px auto;
	padding: 2px 2px 2px 2px;
	background-color: #89c403;
	background: url(images/img03.jpg) repeat-x left top;
    content: "";
    clear: both;
	text-align: left;
	display: block;
}
#menu ul {
	text-align: center;
	vertical-align: middle;
	display: inline-table;
	margin: 0;
	padding: 0px;
	list-style: none;
	line-height: normal;
	height: auto;
	width: auto;
}
#menu li {
	background: url(images/img05.jpg) no-repeat right top;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	padding: 0px;
	height: 100%;
	width: auto;
	letter-spacing: 0px;
}
#menu a {
	display: inline-block;
	padding: 16px 20px 14px 20px;
	text-decoration: none;
	text-transform: lowercase;
	text-shadow: 1px 1px 2px #4D5A1C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
	height: 48px;
}
#menu li.current_page_item 
{
	/* color: #FFFFFF; */
	/* background-color: #77a809; */
}
#menu .current_page_item a {
	background: url(images/img06.jpg) repeat-x left top;
	color: #FFFFFF;
	background-color: #77a809;
}
#menu a:hover {
	color: #FFFFFF;
	background: url(images/img06.jpg) repeat-x left top;
}

.meme-p {
	display: block;
	margin: 0px;
	width: 100%;
	position: relative;
	margin-bottom: 18px;
}

.meme-p img {
	min-width: 60px;
    display: block;
    width: 100%;
}

.meme-div {
	display: block;
	margin: 0px;
	width: 100%;
	position: relative;
}

.meme-center {
    position: absolute;
	margin: 0px;
	padding: 0px;
    top: 20px;
	width: 100%;
	text-align: center;
}

.meme-left {
    position: absolute;
	margin: 0px;
	padding: 0px;
    top: 20px;
	left: 14px;
	width: 100%;
	text-align: left;
}

.meme-right {
    position: absolute;
	margin: 0px;
	padding: 0px;
    top: 20px;
	right: 14px;
	width: 100%;
	text-align: right;
}

.meme-text {
    position: relative;
	padding: 4px 6px 4px 6px;
    text-transform: uppercase; 
	font-weight: bold;
	font-size: 100%;
	background: #FFFFFF;
	color: #000000;
}

.meme-price {
    position: relative;
	padding: 4px 6px 4px 6px;
    text-transform: uppercase; 
	font-weight: bold;
	font-size: 120%;
	background: #FFFFFF;
	color: #000000;
}

.meme-price-small {
    position: relative;
	padding: 4px 6px 4px 6px;
    text-transform: uppercase; 
	font-weight: bold;
	font-size: 100%;
	background: #FFFFFF;
	color: #000000;
}

.meme-text-white {
    position: relative;
	padding: 4px 6px 4px 6px;
    text-transform: uppercase; 
	font-weight: bold;
	font-size: 100%;
	color: #FFFFFF;
}

.meme-price-white {
    position: relative;
	padding: 4px 6px 4px 6px;
    text-transform: uppercase; 
	font-weight: bold;
	font-size: 200%;
	color: #FFFFFF;
}

#splash {
	width: 100%;
	height: auto;
 	margin: 0px auto 28px auto;
	padding: 24px 24px 20px 24px;
	background: #000000;
	position: relative;
}
#splashpromo {
	display: block;
    position: absolute;
    top: 20px;
	padding: 4px 6px 4px 6px;
    text-transform: uppercase; 
	font-weight: bold;
	font-size: 100%;
	text-align: center;
	background: #000000; /* #E9EAED; #CBCAA3; */
}
#splash p {
	text-align: center;
 	margin: 0px auto 0px auto;
}

#splash h1 a
{   
	text-align: center;
	margin: 0px;
	letter-spacing: -0px;
	font-weight: heavy;
}

#splash h2
{   
	text-align: center;
 	margin: 10px auto 0px auto;	
	letter-spacing: -0px;
	font-family: "Times";
	font-size: 160%px;
}

#splash h2 a
{  
	text-align: center;
	text-decoration: none;
	border: none;
	letter-spacing: -0px;
}

#splash h3
{
	padding: 5px 0px 0px 0px;    
    font-weight: normal;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;  
}

#splash img {
	width: 100%;
	display:block;
}

#splash-borderless {
	width: 100%;
	height: auto;
 	margin: 0px auto 24px auto;
	padding: 0px 0px 0px 0px;
}

#splash-borderless img {
	width: 100%;
}

/* Page */

#page {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

/* Content */

#content {
	float: left;
	width: 70%;
	margin-bottom: 0px;
	padding: 0px 20px 0px 0px;
}

.post {
	margin-bottom: 24px;
	padding: 29px 24px 20px 24px;
	background: #000000;
}

.post-division {
	margin-bottom: 24px;
	padding: 4px 24px 2px 24px;
	/* color: #000000; */
	background: #FFCA08; /* #B0B17F; */
}

.post-division h2
{   
	color: #FFFFFF;
	text-align: center;
	margin: 0px;
	letter-spacing: -0px;
}

.post .title {
	color: #D9D8D6;
	margin: 0px;
	letter-spacing: -0px;
}

.post .title a {
	color: #2E2216;
	text-decoration: none;
	border: none;
}

.post p strong 
{
    font-weight: normal;
}

.post h1 a
{   
	text-align: left;
	color: #40FF40;
	margin: 0px;
	letter-spacing: -0px;
	font-weight: heavy;
}

.post h2
{   
	text-align: left;
	color: #1D831B; /* #124D13; */
	margin: 0px;
	letter-spacing: -0px;
}

.post h2 a
{  
	text-align: left;
	color: #1D831B; /* #124D13; */
	text-decoration: none;
	border: none;
	margin: 0px;
	letter-spacing: -0px;
}

.post h3
{
	padding: 5px 0px 20px 0px;    
    font-weight: normal;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #D9D8D6;     
}

.post .thumbnails {
	margin: 0px;
	line-height: 0%;
	position: relative;
}

.post .thumbnails p 
{    
    margin: 0 0px 0px 0px;
	text-align: center;
}

.post .thumbnails p a {
	color: #A89F74;
	text-decoration: none;
	border: none;
}

.post .thumbnails p a:link {
		color: #ffffff;
		text-decoration: none;
	}

.post .thumbnails p a:visited {
		color: #ffffff;
		text-decoration: none;
	}
 
.post .thumbnails p a:hover {
		color: #ffffff;
		text-decoration: none;
	}
 
.post .thumbnails p a img {
		background-color: #dcdcdc;
		padding: 2px;
		border: 0px solid #dcdcdc;
		margin: 2px;
	}
 
.post .thumbnails p a img:hover {
		background-color: #ffffff;
	}

.post .meta {
	padding: 5px 0px 15px 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #404000;
}

.post .meta a {
}

.post {
	width: 100%;
	padding: 29px 24px 16px 24px;
	/* background: #000000; */
}

.post table {
	font-size: inherit;
	line-height: inherit;
}

.houserowlist {
	font-size: 140%;
	line-height: inherit;
}

.entry {
	padding-bottom: 12px;
	width: 100%;
	text-align: left;
}

.entry img {
	width: 100%;
    display: block;
}

#camellahomesslides {
	width: 100%;
	height: auto;
	max-width: 572px;
	margin-bottom: 8px; 
	margin-right: auto; 
	margin-left: auto;
}

#camellahomesslides .gallerylayer img{ /* make all images inside fadeshow4 scale to 100% of slideshow width */
	width: 100%;
	height: auto;
}

.entry  p {
	width: 100%;
}

.entry-left {
	width: 35%;
	float: left;
	text-align: right;
	margin-right: 20px;
}

.entry-left p {
	width: 100%;
}

.entry-right {
	float: left;
	min-width: 60%;
	text-align: left;
}

.entry-right p {
	width: 100%;
}

.entry-tcp {
	width: 60%;
	text-align: center;
	padding: 5px 10px 5px 10px;
	border: 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 120%;
	color: #FFFFFF;
	background: #1D831B;  /* #1D831B; */
	font-weight: bold;
	margin-bottom: 5px;
}

.entry-tcp a {
		color: #FFFFFF;
}

.entry-tcp a:link {
		color: #FFFFFF;
		text-decoration: none;
}

.entry-tcp a:visited {
		color: #FFFFFF;
		text-decoration: none;
}
 
.entry-tcp a:hover {
		color: #FFFFFF;
		text-decoration: none;
}

.entry  .inventory {
	text-align: center;
	width: 100%;
}

.houserowlist {
	width: 100%;
}

.links {
	float: right;
	font-weight: bold;
}

.links:before {
	content: url(/images/camella-theme/arrow.gif);
}

.posthidden {
	margin-bottom: 30px;
	padding: 40px;
	background: #DCD4A6;
	color: #DCD4A6;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	line-height: normal;	
	font-size: 5px;	
}

.entryhidden {
	padding-bottom: 0px;
	text-align: justify;
	background: #DCD4A6;
	color: #DCD4A6;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -1px;	
	line-height: normal;	
	font-size: 5px;	
}

/* Content Wide */

#content-wide {
	float: left;
	width: 100%;
	margin-bottom: 0px;
	padding: 0px 0px 0px 0px;
}

.post-wide {
	margin-bottom: 24px;
	padding: 29px 24px 20px 24px;
	background: #000000;
	padding-bottom: 0px;
	width: 100%;
	/* text-align: justify; */	
}

.post-wide .title {
	color: #D9D8D6; 
	margin: 0px;
	letter-spacing: -0px;
}

.post-wide .title a {
	color: #2E2216;
	text-decoration: none;
	border: none;
}

.post-wide p strong 
{
    font-weight: normal;
}

.post-wide h1 a
{   
	text-align: left;
	color: #626743;
	margin: 0px;
	letter-spacing: -0px;
	font-weight: heavy;
}

.post-wide h2
{   
	text-align: left;
	color: #626743; /* #124D13; */
	margin: 0px;
	letter-spacing: -0px;
}

.post-wide h2 a
{  
	text-align: left;
	color: #626743; /* #124D13; */
	text-decoration: none;
	border: none;
	margin: 0px;
	letter-spacing: -0px;
}

.post-wide h3
{
	padding: 5px 0px 25px 0px;    
    font-weight: normal;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #646845;     
}

.post-wide .thumbnails {
	margin: 0px;
	line-height: 0%;
}

.post-wide .thumbnails p 
{    
    margin: 0 0px 0px 0px;
	text-align: center;
}

.post-wide .thumbnails p a {
	color: #A89F74;
	text-decoration: none;
	border: none;
}

.post-wide .thumbnails p a:link {
		color: #ffffff;
		text-decoration: none;
	}

.post-wide .thumbnails p a:visited {
		color: #ffffff;
		text-decoration: none;
	}
 
.post-wide .thumbnails p a:hover {
		color: #ffffff;
		text-decoration: none;
	}
 
.post-wide .thumbnails p a img {
		background-color: #dcdcdc;
		padding: 2px;
		border: 0px solid #dcdcdc;
		margin: 2px;
	}
 
.post-wide .thumbnails p a img:hover {
		background-color: #ffffff;
	}

.post-wide .meta {
	padding: 5px 0px 15px 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #404000;
}

.post-wide .meta a {
}

.entry-wide {
	padding-bottom: 40px;
	width: 100%;
	text-align: left;
}

.entry-wide  p {
	width: 100%;
}


/* Sidebar */

#sidebar {
	float: left;
	width: 30%;
	padding: 0px;
}

#sidebar li img{
	width: 100%;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	background: #000000;
	margin-bottom: 24px;
	padding: 24px 0px;
}

#sidebar li p img {
	width: 100%;
	max-width: 320px;
	display: block;
    margin: 0 auto;
}

#sidebar li ul {
	margin: 0px;
	padding: 0px 24px;
}

#sidebar li li {
	margin: 0px;
	padding: 0px;
	padding-left: 15px;
	line-height: 35px;
	border-bottom: 1px solid #404040;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	/* font-size: 12px; */
	font-style: italic;
}

#sidebar h2 {
	height: 38px;
	padding: 0px 0px 0px 24px;
	letter-spacing: -0px;
	font-size: 120%;
	color: #1D831B; /* #124D13; */
}

#sidebar p 
{    
	margin: 0 0px;
	padding: 0px 24px 20px 24px;
	text-align: left;
	/* font-size: 14px; */	
}

#sidebar p strong 
{
    font-weight: normal;
}

#sidebar table 
{    
	margin: 0 0px;
	padding:  0px 30px 20px 30px;
	text-align: left;
	/* font-size: 12px; */
	line-height: 110%;		
}

#sidebar form 
{    
	margin: 0 0px;
	padding:  0px 30px 20px 30px;
	text-align: left;
	font-size: 120%;
	line-height: 110%;		
}

#sidebar a {
	border: none;
	color: #1D831B;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #1D831B;
}

.sb-housemodel {
}

.sidebarpromoimage {
	margin: 0px 0px 0px 0px;
	text-align: center;
}

.sidebarpromo {
	margin: 0px 24px 1px 24px;
	padding: 12px;
	font-size: 100%;
	text-align: center;
	background: #86BE05; /* #E9EAED; #CBCAA3; */
	color: #FFFFFF;
}

.sidebarpromonote {
	margin: 0px 24px 0px 24px;
	padding: 12px 12px 0px 12px;
	font-size: 100%;
	text-align: center;
}

.form-input-button[type="submit"] {
width: 80%;
border: 1px solid #B6C5BE;
background: #1D831B;
color: #fff;
font-size: 120%;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer-wrapper 
{
	overflow: hidden;
	padding: 30px 0px;
	background: #B7A773;
}

#footer {
	clear: both;
	height: 120px;
	background: #B7A773; /* #2E2216; */
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding: 30px 0px 0px 0px;
	line-height: normal;
	font-size: 100%;
	text-align: center;
	color: #45321B;
}

#disclaimer {
	width: 100%;
	clear: both;
	height: 90px;
	margin: 0 auto;
}

#disclaimer p {
	margin: 0 auto;
	padding: 30px 0px 0px 0px;
	line-height: normal;
	font-size: 100%;
	text-align: center;
	color: #45321B;
}

#disclaimer p a {
	margin: 0;
	padding: 30px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;	
	font-size: 100%;
	text-align: center;
	color: #2E2216;	
}

#keywords {
	width: 100%;
	clear: both;
	height: 30px;
	margin: 0 auto;
	background: #000000;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;	
	font-size: 100%;
	text-align: center;
	color: #000000;	
}

#keywords p {
	margin: 0;
	padding: 30px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;	
	font-size: 100%;
	text-align: center;
	color: #00000;
}

#keywords h1 {
	margin: 0;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;	
	font-size: 100%;
	text-align: center;
	color: #000000;	
}

#keywords h2 {
	margin: 0;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;	
	font-size: 100%;
	text-align: center;
	color: #000000;	
}

#footer a {
	color: #FFFFFF;
}

#selection-wrapper 
{
	/* min-width: 680px; */
	max-width: 1028px;
	margin: 0 auto;
}
#selection-wrapper a 
{
    color: #1D831B;
}
#three-columns 
{
    color: #D9D8D6;   
	background: #000000;
	overflow: hidden;
	width: 100%;
	margin: 0px auto 0px auto;
	padding: 32px 24px 28px 24px;
}
#penguin p
{
    color: #808080;
    padding: 0px 0px 0px 10px;
    margin: 0px 0px 0px 0px;
}
#penguin a
{
    color: #808080;
}
.three-columns-title {
	display: block;
	width: auto;
	text-align: center;
	padding-bottom: 8px;
	margin-bottom: 44px;
	border-bottom: 1px solid #808080;
}
#three-columns img 
{
	clear: both;
    float: left;
    width: 112px;
    padding: 4px 12px 5px 0px;
	margin-top: 2px;
	margin-bottom: 20px;
    border: 0;
}
#three-columns p 
{
	/* font-size: 12px; */
    /* color: #D9D8D6; */
    padding: 0px 0px 0px 10px;
    margin: 0px 0px 0px 0px;
}
#three-columns ul 
{
    /* font-size: 12px; */
	margin: 0px 0px 0px 0px;
	padding: 0px;
	list-style: none;
	display: inline-block;
	width: 100%;
}
#three-columns li {
	padding: 12px 0px 12px 10px;
	width: 100%;
	/* border-bottom: 1px dashed #B9B9B9; */
}

#three-columns h2 
{
    text-transform: uppercase;    
	margin: 0px 0px 0px 10px;
	font-size: 120%;
    color: #1D831B;
}
#three-columns h3 
{
    font-weight: normal;
    color: #D9D8D6;
    padding: 0px 0px 10px 10px;
    margin: 0px 0px 0px 0px;
}
#three-columns li h3 
{
    font-weight: normal;
	font-size: 100%;
    color: #D9D8D6;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
#column1 {
	padding-right: 20px;
	float: left;
	width: 32%;
}
#column2 {
	padding-right: 20px;
	float: left;
	width: 32%;
}
#column3 {
	float: right;
	width: 32%;
}
#column1 a, #column2 a, #column3 a 
{
	/* font-size: 12px;   */
	color: #1D831B;
}
#column1 ul li h3, #column2 ul li h3, #column3 ul li h3 
{
    padding: 0px 0px 0px 10px;
}
#webinfo
{
    color: #808080;
    padding: 0px 0px 0px 10px;
    margin: 0px 0px 0px 0px;
}
#webinfo p
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
#webinfo h3
{
	font-weight: bold;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

.inquiryform {
	clear: both;
	width: auto;
	text-align: left; 
	color: #1D831B;
	font-family: Verdana;
	padding: 0px 0px 36px 0px;
	font-size: 100%;
}

.inquiryform-lbl{
	width: 100%;
	clear: both;
	float: left;
	margin-top: 10px;
	text-align: right;
	padding: 3px 12px 2px 0px;
	color: #1D831B;
}

.form-input-field {
	width: 100%;
	font-size: 100%;	
	padding: 6px 6px 6px 6px;	
}

.inquiryform-txt {
	float: left;
	margin-top: 10px; 	
}

.inquiryform-btn {
	border: 1px solid #B6C5BE;
	background: #0CA008;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 120%;
	padding: 20px 40px 20px 40px;
	-moz-box-shadow:inset 0px 1px 0px 0px #a4e271;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a4e271;
	box-shadow:inset 0px 1px 0px 0px #a4e271;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809));
	background:-moz-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-webkit-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-o-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-ms-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:linear-gradient(to bottom, #89c403 5%, #77a809 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809',GradientType=0);
	background-color:#89c403;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #74b807;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	padding:13px 39px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528009;
}

.inquiryform-btn:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403));
	background:-moz-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-webkit-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-o-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-ms-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403',GradientType=0);
	background-color:#77a809;
}

.inquiryform-btn:active {
	position:relative;
	top:1px;
}

.inquiryform-btn2 {
	border: 1px solid #B6C5BE;
	background: #0CA008;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 100%;
	padding: 20px 40px 20px 40px;
	-moz-box-shadow:inset 0px 1px 0px 0px #a4e271;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a4e271;
	box-shadow:inset 0px 1px 0px 0px #a4e271;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809));
	background:-moz-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-webkit-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-o-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-ms-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:linear-gradient(to bottom, #89c403 5%, #77a809 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809',GradientType=0);
	background-color:#89c403;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #74b807;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	padding:13px 39px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528009;

	margin-left:auto;
	margin-right:auto;
	display:block;
	margin-top:5px;
	margin-bottom:0px;
	
}

.inquiryform-btn2:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403));
	background:-moz-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-webkit-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-o-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-ms-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403',GradientType=0);
	background-color:#77a809;
}

.inquiryform-btn2:active {
	position:relative;
	top:1px;
}

/* Menu */

#pricemenu {
	width: 100%;
	height: 22px;
	margin: 0 auto 20px;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #FFFFFF;
	/* background: url(/images/css-red/img03.png) repeat-x left top; */
}

#pricemenu ul {
	margin: 0;
	padding: 0px;
	list-style: none;
	line-height: normal;
	height: 22px;
	float: right;
}

#pricemenu li {
	float: left;
	height: 22px;
	letter-spacing: 0px;
	margin-right: 4px;
	/* background: url(/images/css-red/img05.png) no-repeat right top; */
	background: #B4B4B4; /* #FFCA08;  #B0B17F; */
}

#pricemenu a {
	display: block;
	float: left;
	margin-right: 0px;
	padding: 5px 12px 7px 12px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
    height: 10px;
}

#pricemenu .pricemenu_label 
{
	display: block;
	float: left;
	margin-right: 0px;
	padding: 5px 20px 7px 20px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
	background: #E9EAED;
	border: none;
    height: 10px;
}

#pricemenu .current_page_item 
{
    height: 10px;
}

#pricemenu .current_page_item a {
	color: #646845;
	background: #FFFFFF; /* url(/images/css-red/img06.png) repeat-x left top; */
	height: 10px;
}

#pricemenu a:hover {
	text-decoration: none;
	color: #646845;
	background: #FFFFFF; /* url(/images/css-red/img06.png) repeat-x left top; */
	height: 10px;
}

.hoverTable{
	width:100%; 
	border-collapse:collapse; 
}

.hoverTable td{ 
	padding: 7px; border:#4e95f4 1px solid;
}

.hoverTable tr{
	background: #b8d1f3;
	/* cursor:pointer; */
}

.hoverTable tr:hover {
	background-color: #ffff99;
}

.hoverTable tbody tr td a {
	display: block;
	width: 100%;
	height: 100%;
}

.housetable {
	width: 100%;
}

.housetable td {
	vertical-align: top;
	text-align: left;
	padding: 4px 6px 4px 6px;
	border-bottom: 1px solid #404040;
}

.housetable th {
	vertical-align: top;
	text-align: left;
	padding: 4px 6px 4px 6px;
	border-bottom: 1px solid #404040;
	font-style: normal;
}

/* ------------------------------------------------------------------------------------------------------------- BUTTON */

.uibutton { 
    position: relative; 
    z-index: 1;
    overflow: visible; 
    display: inline-block; 
    padding: 0.3em 0.6em 0.375em; 
    border: 1px solid #999; 
    border-bottom-color: #888;
    margin: 0;
    text-decoration: none; 
    text-align: center;
    font: bold 11px/normal 'lucida grande', tahoma, verdana, arial, sans-serif; 
    white-space: nowrap; 
    cursor: pointer; 
    /* outline: none; */
    color: #333; 
    background-color: #eee;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f6f6), to(#e4e4e3));
    background-image: -moz-linear-gradient(#f5f6f6, #e4e4e3);
    background-image: -o-linear-gradient(#f5f6f6, #e4e4e3);
    background-image: linear-gradient(#f5f6f6, #e4e4e3);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f5f6f6', EndColorStr='#e4e4e3'); /* for IE 6 - 9 */
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #fff;
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #fff;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #fff;
    /* IE hacks */
    zoom: 1; 
    *display: inline; 
	
	margin-left:auto;
	margin-right:auto;
	display:block;
	
	/* display:block; */
	
	display:none;	
	visibility:hidden;
	
	margin-top:5px;
	margin-bottom:0px;
}

.uibutton:hover,
.uibutton:focus,
.uibutton:active {
    border-color: #777 #777 #666;
}

.uibutton:active {
    border-color: #aaa;
    background: #ddd;
    filter: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

/* overrides extra padding on button elements in Firefox */
.uibutton::-moz-focus-inner {
    padding: 0;
    border: 0;
}

/* ............................................................................................................. Icons */

.uibutton.icon:before {
    content: "";
    position: relative; 
    top: 1px; 
    float:left;
    width: 10px; 
    height: 12px; 
    margin: 0 0.5em 0 0; 
    background: url(/images/fb/fb-icons.png) 99px 99px no-repeat;
}

.uibutton.edit:before  { background-position: 0 0; }
.uibutton.add:before  { background-position: -10px 0; }
.uibutton.secure:before  { background-position: -20px 0; }
.uibutton.prev:before  { background-position: -30px 0; }
.uibutton.next:before  { float:right; margin: 0 -0.25em 0 0.5em; background-position: -40px 0; }

/* ............................................................................................................. Large */

.uibutton.large {
    font-size: 100%;
}

/* ............................................................................................................. Submit, etc */

.uibutton.confirm {
    border-color: #29447e #29447e #1a356e;
    color: #fff;
    background-color: #5B74A8;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#637bad), to(#5872a7));
    background-image: -moz-linear-gradient(#637bad, #5872a7);
    background-image: -o-linear-gradient(#637bad, #5872a7);
    background-image: linear-gradient(#637bad, #5872a7);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#637bad', EndColorStr='#5872a7'); /* for IE 6 - 9 */
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #8a9cc2;
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #8a9cc2;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #8a9cc2;
}

.uibutton.confirm:active {
    border-color: #29447E;
    background: #4F6AA3;
    filter: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

@media only screen and (max-width: 900px) {
	body {
		font-size: 14px;
	}
	h1, h2, h3 {
		font-size: 100%;
	}
	img.alignleft {
		float: none;
		margin-right: 0;
	}
	#wrapper {
		width: 100%;
		position: relative;
	}
	#header {
		width: 100%;
		height: auto;
		display: table;
	}
	#logo {
		float: left;
		margin: 0 auto;
		width: 100%;
		height: 100%;
		text-align: center;
		margin-top: 8px;
	}
	#logo h3 {
		margin: 0;
		padding: 0px 0px 0px 0px;
		float: left;
		width: 100%;
		height: auto;
		text-align: center;
	}
	#logo h3 img{
		display: table-cell;
		height: auto;
		max-height: 80px;
		margin: 0 auto;
	}
	#sitelinks {
		padding-right: 0;
		display: table-cell;
		height: auto;
		text-align: center;
		float: left;
		width: 100%;
		clear: both;
	}
	#sitelinks h1 {
		font-size: 80%;
		text-align: center;
		margin-left: 10px;
		margin-right: 10px;
		font-size: 80%;
	}
	#sitelinks h2 {
		font-size: 80%;	
	}
	#sitelinks h3 
	{
		font-size: 80%;
		text-align: center;
		padding-top: 17px;
		font: normal 90% Arial, Helvetica, sans-serif;
		line-height: 120%;
	}
	#sitelinks h3 a:hover {
		text-decoration: none;
		color: #CED1DA;
	}
	#search {
		display: table-cell;
		height: auto;
		float: left;
		width: 100%;
		text-align: center;
		border: 0px;
		padding-top: 8px;
		padding-right: 0;
	}
	
	#menu {
		width: 100%;
		height: auto;
		vertical-align: middle;
		margin: 0 auto 0px auto;
		padding: 0 0 0 0;
		background-color: #89c403;
		background: none;
		content: "";
		clear: both;
		text-align: center;
		display: block;
	}	
	
	#menu ul {
		text-align: center;
		vertical-align: middle;
		display: block;
		margin: 0 10px 0 10px;
		padding: 0px;
		list-style: none;
		line-height: normal;
		height: auto;
		width: auto;
	}
	#menu li {
		background: url(images/img03.jpg) repeat-x left top;
		text-align: center;
		vertical-align: middle;
		display: inline-block;
		padding: 0px;
		height: 100%;
		width: auto;
		letter-spacing: 0px;
		background-color: #89c403; 
	}
	#menu a {
		display: inline-block;
		padding: 8px 10px 7px 10px; 
		text-decoration: none;
		text-transform: lowercase;
		text-shadow: 1px 1px 2px #4D5A1C;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 80%;
		font-weight: bold;
		color: #FFFFFF;
		border: none;
		height: 100%;
	}
	#menu a {
		display: inline-block;
		font-size: 100%;
		vertical-align: middle;
		height: auto;
	}
	#menu a:hover {
		color: orange;
		background-color: transparent;
	}
	#pricemenu  {
		Display: none;
	}
	#page {
		width: 100%;
		height: auto;
		display: table;
	}
	#content {
		display: table-cell;
		width: 100%;
		margin: auto;
		padding: 0px;
		clear: both;
	}
	.links {
		font-size: 100%;
		float: right;
		font-weight: bold;
	}
	.entry ul, li {
			font-size: inherit;
	}	
	.entry-left {
		display: inline-block;
		width: 100%;
		float: left;
		text-align: center;
	}
	.entry-left img {
		max-width: 350px;
		margin: auto;
	}
	.entry-right {
		display: inline-block;
		width: 100%;
		float: left;
		text-align: center;
	}
	.entry-tcp {
		margin: auto;
		width: auto;
		text-align: center;
		padding: 5px 10px 5px 10px;
		border: 1px solid #000000;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 120%;
		color: #FFFFFF;
		background: #1D831B;
		font-weight: bold;
		margin-bottom: 5px;
		max-width: 350px;
	}
	#sidebar {
		display: table-cell;
		width: 100%;
		margin: auto;
		margin-bottom: 20px;
		padding: 0px;
		clear: both;
	}
	#sidebar h2 {
		font-size: 100%;
	}
	#sidebar li img{
		width: auto;
	}
	#sidebar form label
	{    
		font-size: 100%;
		line-height: 110%;		
	}
	.sb-housemodel {
		display: none;
	}
	#selection-wrapper 
	{
		width: 100%;
		margin: auto;
	}
	#three-columns
	{
		width: 100%;
		margin: auto;
		text-align: center;
	}
	#three-columns img 
	{
		display: inline-block;
		width: auto;
		max-width: 200px;
		padding: 4px 24px 5px 0px;
		margin-bottom: 20px;
		border: 0;
		float: left;
	}
	#three-columns h3 
	{
		margin-top: 0px;
	}
	#three-columns ul, li {
		width: 100%;
		font-size: 100%;
		margin-bottom: 20px;
	}
	#column1 {
		text-align: left;
		padding: 0;
		float: left;
		width: 100%;
	}
	#column2 {
		text-align: left;
		padding: 0;
		float: left;
		width: 100%;
	}
	#column3 {
		text-align: left;
		float: right;
		width: 100%;
	}
	.inquiryform {
		clear: both;
		width: auto;
		text-align: left; 
		color: #1D831B;
		font-family: Verdana;
		padding: 0px 0px 36px 0px;
		font-size: 120%;
	}
	.form-input-field {
		font-size: 100%;	
		padding: 6px 6px 6px 6px;	
	}
}

@media only screen and (max-width: 600px) {
	#three-columns {
		font-size: 12px;
	}
	.meme-p {
		display: block;
		margin: 0px;
		width: 100%;
		position: relative;
		margin-bottom: 18px;
	}
	.meme-p img {
		min-width: 60px;
		display: block;
		width: 100%;
	}
	.meme-div {
		display: block;
		margin: 0px;
		width: 100%;
		position: relative;
	}
	.meme-center {
		position: absolute;
		margin: 0px;
		padding: 0px;
		top: 4px;
		width: 100%;
		text-align: center;
	}
	.meme-left {
		position: absolute;
		margin: 0px;
		padding: 0px;
		top: 4px;
		left: 2px;
		width: 100%;
		text-align: left;
	}
	.meme-right {
		position: absolute;
		margin: 0px;
		padding: 0px;
		top: 4px;
		right: 2px;
		width: 100%;
		text-align: right;
	}
	.meme-text {
		position: relative;
		padding: 4px 6px 4px 6px;
		text-transform: uppercase; 
		font-weight: bold;
		font-size: 60%;
		background: #FFFFFF;
		color: #000000;
	}
	.meme-price {
		position: relative;
		padding: 2px 3px 2px 3px;
		text-transform: uppercase; 
		font-weight: bold;
		font-size: 100%;
		background: #FFFFFF;
		color: #000000;
	}
	.meme-price-small {
		position: relative;
		padding: 2px 3px 2px 3px;
		text-transform: uppercase; 
		font-weight: bold;
		font-size: 80%;
		background: #FFFFFF;
		color: #000000;
	}
	.meme-text-white {
		position: relative;
		padding: 2px 3px 2px 3px;
		text-transform: uppercase; 
		font-weight: bold;
		font-size: 80%;
		color: #FFFFFF;
	}
	.meme-price-white {
		position: relative;
		padding: 4px 6px 4px 6px;
		text-transform: uppercase; 
		font-weight: bold;
		font-size: 100%;
		color: #FFFFFF;
	}
	.housetable td {
		text-align: right;
	}
	.housetable th {
		text-align: right;
	}
}